Subject: Re: bug#50469: [bison-3.8] bug or side effect to flex & automake

From: "Zack Weinberg" <[email-masked]>
Date: Wed, 08 Sep 2021 09:28:50 -0400

On Wed, Sep 8, 2021, at 1:31 AM, Akim Demaille wrote:
> One big problem with the Autotools as of today is that they promote
> the use of macros/build rules for Yacc, not for Bison.

The contract of AC_PROG_YACC is to find something that will generate
parsers from POSIX-compliant input; all three of bison, byacc, and
classic yacc are considered.

We would be happy to take contributions of AC_PROG_BISON (and
AC_PROG_FLEX), but as you know there isn’t anyone doing active
development of Autoconf right now, so it’s not going to happen without
someone stepping up.

zw